IVF

Chasing Dreams

CBT Nuggets schakelt TLS 1.0

wat betekent deze wijziging?

CBT Nuggets heeft het TLS 1.0-versleutelingsprotocol uitgeschakeld. Om de hoogste beveiligingsnormen te handhaven en de veiligheid van de gegevens van leerlingen te bevorderen, zijn incidentele beveiligingsupdates en-verbeteringen noodzakelijk. CBT Nuggets werkt voortdurend aan de aanpassing aan best practices en bijgewerkte compliance vereisten van de PCI Security Standards Council. Daarom heeft CBT Nuggets het gebruik van TLS 1.0 Voor verbindingen met CBT Nuggets uitgeschakeld.

ben ik nu klaar om CBT Nuggets te gebruiken?

elke binnenkomende verbinding met CBT Nuggets moet het TLS 1.1-of TLS 1.2-versleutelingsprotocol gebruiken. Toegang tot CBT Nuggets vereist encryptie voor uw internet browser. Je zou toegang moeten hebben tot CBT Nuggets in je browser, tenzij je een niet-ondersteunde browser gebruikt, of als je de ondersteunde protocollen in de browser hebt uitgeschakeld. Deze pagina dient als een compatibiliteitstest. Je zou toegang moeten hebben tot CBT Nuggets in je browser, tenzij je een niet-ondersteunde browser gebruikt, of als je de ondersteunde protocollen in de browser hebt uitgeschakeld. Aangezien uw browser de compatibiliteitstest niet heeft doorstaan, raadpleeg dan de compatibiliteitsrichtlijnen hieronder om ervoor te zorgen dat u zonder verdere onderbreking kunt blijven trainen met CBT Nuggets.

elke binnenkomende verbinding met CBT Nuggets moet het TLS 1.1-of TLS 1.2-versleutelingsprotocol gebruiken. Toegang tot CBT Nuggets vereist encryptie voor uw internet browser. Deze pagina dient als een compatibiliteitstest. Aangezien uw browser de compatibiliteitstest heeft doorstaan, is er geen verdere actie van u vereist. Zodat je weer kunt trainen!

Browser TLS 1.1 of hogere Compatibiliteitsnotities
Microsoft Internet Explorer (IE) Bekijk het inschakelen van TLS 1.1 en TLS 1.2 in Internet Explorer artikel voor gedetailleerde informatie en instructies.
Desktop en mobile IE versie 11 standaard compatibel.
Desktop IE versie 10 geschikt wanneer uitgevoerd in Windows 7 of nieuwer, maar niet standaard. Lees het artikel TLS 1.1 en TLS 1.2 in Internet Explorer inschakelen om TLS 1.1 of hogere encryptie in te schakelen. Windows Vista en oudere besturingssystemen, zoals Windows XP, zijn niet compatibel met TLS 1.1 of hogere codering.
Desktop IE versie 9 niet ondersteund door CBT Nuggets.
Desktop IE versie 8 niet ondersteund door CBT Nuggets.
Desktop IE versie 7 en lager niet compatibel met TLS 1.1 of hoger.
mobiele IE-versies 10 en lager niet compatibel met TLS 1.1 of hogere versleuteling.
Microsoft Edge standaard compatibel.
Mozilla Firefox Compatibel met de meest recente, stabiele versie, ongeacht het besturingssysteem.
Firefox 27 en hoger standaard compatibel.
Firefox 23 tot 26 geschikt, maar niet standaard.
Firefox 22 en lager niet compatibel met TLS 1.1 of hogere codering.
Google Chrome Compatibel met de meest recente, stabiele versie, ongeacht het besturingssysteem.
Google Chrome 38 en hoger standaard compatibel.
Google Chrome 22 tot 37 geschikt wanneer uitgevoerd in Windows XP SP3, Vista, of nieuwer (desktop), OS X 10.6 (Snow Leopard) of nieuwer (desktop), of Android 2.3 (Peperkoek) of nieuwer (mobiel).
Google Chrome 21 en lager niet compatibel met TLS 1.1 of hoger.
Google Android OS Browser
standaard compatibel met Android 5.0 (Lollipop) en hoger .
Android 4.4 (KitKat) tot 4.4.4 geschikt, maar niet standaard.
Android 4.3 (Jelly Bean) en lager dan niet compatibel met TLS 1.1 of hoger.
Apple Safari
Desktop Safari Versie 7 en hoger voor OS X 10.9 (Mavericks) en hoger standaard compatibel.
mobiele Safari versies 5 en hoger voor iOS 5 en hoger standaard compatibel.
mobiele Safari versies 5 en hoger voor iOS 5 en hoger standaard compatibel.
mobiele Safari voor iOS 4 en lager niet compatibel met TLS 1.1 of hogere codering.

Geef een antwoord

Het e-mailadres wordt niet gepubliceerd.